
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35303.130
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "2024. 10. 24_Feladat2", "2024. 10. 24_Feladat2\2024. 10. 24_Feladat2.csproj", "{D1A2A0B5-4F00-4141-8A6A-C4388722DA6D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D1A2A0B5-4F00-4141-8A6A-C4388722DA6D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1A2A0B5-4F00-4141-8A6A-C4388722DA6D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1A2A0B5-4F00-4141-8A6A-C4388722DA6D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1A2A0B5-4F00-4141-8A6A-C4388722DA6D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {31929466-FC33-466E-8D9E-D065EB83A8A4}
	EndGlobalSection
EndGlobal
